@charset "utf-8";
* {
	margin:0;
	padding:0
}

/* links */
a {
	text-decoration:none
}
a:link {
	color:#06f
}
a:visited {
	color:#06f
}
a:hover {
	color:#f00
}
a:active {
	color:#ccc
}
a img {
	border:none
}

/* text */

H1, .divider {

}

H1 {
	font-size:1.3em;
	padding:0 0 5px 0;
	border-bottom:2px solid #ccc
}
H2 {
	font-size:1.1em
}
H3, H4, H5, H6 {
	font-size:1em
}
H1, H2, H3, H4, H5, H6, p {
	margin:0 0 10px 0;
}
BLOCKQUOTE {
	margin:10px 15px 10px 15px
}
#content ul, ol {
	margin:10px 0 15px 20px
}
.centerText, #footer {
	text-align:center
}

.textRight, #footnote, .form LABEL, .formBtn {
	text-align:right
}

.italic, #footnote {
	font-style:italic
}
.smallText, #footer, #footnote, .formNote, #breadCrumbs, .inputInfo {
	font-size:.8em
}
.pass {
	color:#0C0
}
.bold, .errorMsg, .msg {
	font-weight:bold
}
.errorMsg {
	border:1px solid #900;
	background:#c33
}
.msg {
	border:1px solid #69f;
	background:#06c
}
.errorMsg, .msg {
	position:relative;
	z-index:10;
	margin:0 0 10px 0;
	padding:5px;
	color:#fff
}

.errorMsg a, .msg a {color: #fff;}

/* box */
.box {margin-bottom:10px;}

.boxTop {
	background:url(corners_trans_ddd.png) 100% 0 no-repeat
}
.boxTop DIV {
	background:url(corners_trans_ddd.png) 0 0 no-repeat
}
.boxBase {
	background:url(corners_trans_ddd.png) 100% -10px no-repeat
}
.boxBase DIV {
	background:url(corners_trans_ddd.png) 0 -10px no-repeat
}
.boxTop DIV, .boxBase DIV {
	height:10px
}
.boxTop IMG, .boxBase IMG {
	display:block
}
.boxContent {
	background:#ddd
}
.boxContent div {
	padding:1px 10px 1px 10px
}
.boxContent p, .boxContent ul {
	margin:0 0 5px 0
}

/* photo gallery */
#photoGalleryWrapper {
	width:710px;
	margin:auto
}
#photoGallery {
	font-size:.8em;
	position:relative;
	height:540px
}
#photoGallery .currPage, #photoGallery .prevPage, #photoGallery .hiddenPage {
	position:absolute;
	top:0
}
#photoGallery .currPage {
	z-index:2;
	display:inline
}
#photoGallery .prevPage {
	z-index:1
}
#photoGallery .title {
	background:url(white75.png);
	border-top:1px solid #000;
	position:absolute;
	width:100%;
	bottom:0
}
#photoGallery .title div {
	padding:2px
}
#photoGallery a .photoBox {
	float:left;
	margin:2px;
	position:relative;
	width:170px;
	height:128px
}
#photoPages a {
	padding:0 5px 0 5px;
	margin:2px
}
#photoGallery a:hover .photoBox, #photoPages a:hover, #photoPages a.current {
	border:1px solid #f00
}
#photoBg {
	top:0;
	left:0;
	width:100%;
	height:100%;
	position:fixed;
	z-index:3
}
#photoFullSize {
	position:absolute;
	top:25px;
	left:35px;
	z-index:4;
	margin:auto;
	width: 640px;
	height: 480px;
	background: #000;
}

#photoInfo, #controls {
	position:absolute;
	left:0;
	width:100%;
	z-index:10;
}
#photoInfo {
	top:0;
	border-bottom:1px solid #000;
	background:url(white75.png)
}
#photoInfo #close {
	position:absolute;
	top:0;
	right:0;
	padding:0 3px 0 3px;
	font-weight:bold
}
#controls {
	bottom:0
}
#controls a {
	height:75px;
	width:75px
}
#controls #prev {
	background:url(arrows75.png) 0 0 no-repeat;
	float:left
}
#controls #next {
	background:url(arrows75.png) 100% 0 no-repeat;
	float:right
}
#photoFullSize p {
	margin:0 5px 5px 5px
}

/* forms */
#form DIV {
	margin:0 0 10px 0;
	position: relative;
}

#form Label, #form SPAN {
	display: block;
	float: left;
}

#form label span {float: none; display: inline;color:#f00}

#form SPAN.inputInfo {
	line-height: 1em;
	vertical-align: top;
	margin-left: 375px;
	position: absolute;
	top: 0;
}

INPUT[type="text"], INPUT[type="password"], SELECT, TEXTAREA {
	border:1px solid #999;
}

#form INPUT[type="text"]:focus, #form INPUT[type="password"]:focus, #form SELECT:focus, #form TEXTAREA:focus {
	border:1px solid #f00;
}

#form LABEL, #form INPUT, #form SELECT {
	padding: 5px 2px 5px 2px;
}

#form LABEL { width: 160px; }

#form INPUT, #form SELECT { width: 200px; }

#form TEXTAREA { 
	font:1em Arial, Helvetica, sans-serif;
	padding: 2px;
}

#form TEXTAREA.regTextArea {
	width: 400px;
	height: 100px;
}

#form .formTextArea SPAN.inputInfo {
	margin-left: 165px;
	position: relative;
}

#form .formTextArea TEXTAREA {
	margin-left: 165px;
}


INPUT[type=submit] {
	color: #000;
	border-radius: 5px;
	font-weight:bold;
}

#formBtn {
	width:370px;
	margin:10px 0 10px 0
}

#formBtn INPUT {
	border:1px solid #090;
	background: #6C6;
	padding: 5px;
}

#formBtn INPUT:hover {
	color: #fff;
	border:1px solid #030;
	background: #393
}

#login LABEL, #login INPUT {
	font-size: 10px;
}

#login INPUT {
	border:1px solid #000;
	background: #ccc;
	padding: 1px;
}

/* combined, additional layout */

.left { 
	float:left;
	margin:0 10px 0 0
}
.right {
	float:right;
	margin:0 0 0 10px
}
.center {
	margin:auto
}
.clearBoth {
	clear:both
}
#photoGallery, #photoGallery a .photoBox, #photoPages a, #photoFullSize {
	color:#000
}
.red, .error, #photoGallery a:hover .photoBox, #photoPages a:hover, #photoPages a.current {
	color:#f00
}
#photoGallery a .photoBox, #photoPages a, #photoBg, #photoFullSize {
	background:#fff
}
#photoGallery a .photoBox, #photoPages a, #photoFullSize {
	border:1px solid #333
}
#photoFullSize, #photoBg, #photoInfo, #controls, #photoGallery .hiddenPage, #photoGallery .desc {
	display:none
}

.box, #breadCrumbs {
	margin:0 0 10px 0
}